
#wb_header { height: 238px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/5288c21696f4d1fddc192407502649b1.jpg") repeat scroll center top; }
#wb_main { height: 1124px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent url("https://farm5.staticflickr.com/4224/34931198951_af61f1203c_h.jpg") no-repeat scroll center top; }
#wb_footer { height: 233px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #262626 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1595px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1535px; overflow: visible; min-height: 1595px; }
#wb_element_instance0 { top: 150px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 362; }
#wb_element_instance0 > .wb_shp { background: #db0335 none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 1; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 1200px; height: 50px; }
#wb_element_instance1 { top: 155px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 610; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance1 li { margin: 0px 20px 0px 0px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 20px; left: 10px; min-width: 1110px; width: 1110px; min-height: 48px; height: 48px; display: block; z-index: 406; }
#wb_element_instance3 { top: 30px; left: 0px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 427; }
#wb_element_instance4 { top: 30px; left: 1010px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 428; }
#wb_element_instance4 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 620px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 262; }
#wb_element_instance5 > .wb_shp { background: transparent none repeat scroll left top; border: 8px solid #db0335; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance6 { top: 620px; left: 300px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 264; }
#wb_element_instance6 > .wb_shp { background: transparent none repeat scroll left top; border: 8px solid #db0335; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance7 { top: 620px; left: 940px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 265; }
#wb_element_instance7 > .wb_shp { background: transparent none repeat scroll left top; border: 8px solid #db0335; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance8 { top: 620px; left: 630px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 266; }
#wb_element_instance8 > .wb_shp { background: transparent none repeat scroll left top; border: 8px solid #db0335; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance9 { top: 680px; left: 80px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 293; }
#wb_element_instance9 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 680px; left: 360px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 294; }
#wb_element_instance10 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 680px; left: 690px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 295; }
#wb_element_instance11 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 680px; left: 1010px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 296; }
#wb_element_instance12 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 100px; left: 150px; min-width: 910px; width: 910px; min-height: 178px; height: 178px; display: block; z-index: 297; }
#wb_element_instance14 { top: 600px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 298; }
#wb_element_instance15 { top: 830px; left: 20px; min-width: 200px; width: 200px; min-height: 31px; height: 31px; display: block; z-index: 299; }
#wb_element_instance16 { top: 820px; left: 310px; min-width: 200px; width: 200px; min-height: 31px; height: 31px; display: block; z-index: 301; }
#wb_element_instance17 { top: 820px; left: 630px; min-width: 200px; width: 200px; min-height: 31px; height: 31px; display: block; z-index: 303; }
#wb_element_instance18 { top: 820px; left: 940px; min-width: 200px; width: 200px; min-height: 31px; height: 31px; display: block; z-index: 305; }
#wb_element_instance19 { top: 500px; left: 40px; min-width: 950px; width: 950px; min-height: 67px; height: 67px; display: block; z-index: 306; }
#wb_element_instance20 { top: 880px; left: 10px; min-width: 1180px; width: 1180px; min-height: 124px; height: 124px; display: block; z-index: 160; }
#wb_element_instance21 { top: 1024px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance22 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
